スレッド表示 | フラット表示〕 全トピック 920 件中 100 番目 次≫ ≪前

includeがエラー

created: 2007-08-07 23:17 | modified: 2007-08-08 00:39 | reply: 1

[3852] includeがエラー

user: もっさり | created: 2007-08-07 23:17
初めまして。もっさりと言います。

1つ質問があります。
PHPのバージョンを5.1.6から5.2.3したところ、includeが作動しなくなりエラーになってしまいました。
何か対処法はないでしょうか?

よろしくお願いいたします。
reply: 3854 返信 編集 削除

[3854] Re. includeがエラー

user: ゆうじ | created: 2007-08-08 00:39
こんばんわ。

> includeが作動しなくなりエラーになってしまいました。

私のところのWin2000pro Apache2.0.59 + PHP5.2.3で、
include は、指定したファイルを問題なく読み込んでくれてますよ。

状況がわかりませんが、
include_pathが通ってないファイルを読もうとして
エラーになってるのでしょうか。

エラーが出るのなら、そのメッセージを挙げるのが近道です。
Parent: 3852  返信 編集 削除
スレッド表示 | フラット表示〕 全トピック 920 件中 100 番目 次≫ ≪前
ページの一番上へ
Googleグックマークに登録 Yahooグックマークに登録 livedoorクリップに登録 @niftyクリップに登録 はてなブックマークに登録 deliciousに登録 Buzzurlに登録 FC2ブックマークに登録
最近更新された掲示板トピックス
管理人Blog
Yahoo Search

最近更新したNote
PHPマニュアル
今日のブックマーク
PHPマニュアル関数検索
関数名を入力し検索ボタンをクリック↑